:root {
    font-size: 62.5%;
  }
  
  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-size-adjust: none;
    -webkit-text-size-adjust: none;
  }
  
  button:hover {
    cursor: pointer;
  }
  
  body {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eae6e5;
    background-color: #2b303a;
    height: 100vh;
  }
  @media screen and (max-width: 50em) {
    body {
      flex-direction: column;
      height: 100%;
    }
  }
  body .heading {
    margin: 3rem 0 5rem 0;
  }
  body .title,
  body .sub-title {
    font-size: 4rem;
    text-align: center;
    font-family: "Poppins", sans-serif;
    color: #12130f;
    color: #eee5e9;
  }
  body .sub-title {
    font-size: 1.5rem;
    color: #eee5e9;
    opacity: 0.5;
  }
  body .user-input-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 40%;
  }
  @media screen and (max-width: 50em) {
    body .user-input-section {
      width: 100%;
      margin: 2rem 0 0 0;
    }
  }
  body .user-input-section .user-input {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  body .user-input-section .user-input label {
    font-size: 1.5rem;
    font-family: "Poppins", sans-serif;
  }
  body .user-input-section .user-input input {
    width: 80%;
    max-width: 35rem;
    font-size: 16px;
    outline: none;
    border: none;
    border-radius: 0.5rem;
    background-color: #666666;
    padding: 1.5rem 1rem;
    margin: 1rem 1rem 2rem 1rem;
    color: #fff;
  }
  body .user-input-section .user-input input::placeholder {
    color: #fff;
  }
  body .button {
    outline: none;
    border: none;
    border-radius: 0.5rem;
    padding: 1.5rem 2.5rem;
    margin-bottom: 3rem;
    background-color: #5b92799d;
    background-color: #92dce5;
    color: black;
    font-family: sans-serif;
    font-size: 1.6rem;
  }
  button:hover{
    opacity: .7;
  }
  body .qr-code-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40%;
  }
  @media screen and (max-width: 50em) {
    body .qr-code-container {
      width: 100%;
      margin: 8rem 0;
    }
  }
  body .qr-code-container .qr-code {
    display: flex;
    border-radius: 1rem;
    background-color: #7c7c7c33;
    width: fit-content;
    flex-direction: column;
    justify-content: space-between;
    padding: 2rem;
  }
  body .qr-code-container .qr-code button {
    display: flex;
    justify-content: center;
    background-color: #1f1f1f;
    color: #eae6e5;
    border: none;
    outline: none;
    width: 100%;
    margin-top: 2.5rem;
    border-radius: 1rem;
  }
  body .qr-code-container .qr-code button a {
    font-family: sans-serif;
    font-size: 1.5rem;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #eae6e5;
    padding: 1rem;
  }